/*
	Theme Name:   Westerfeld Engineering
	Theme URI:    westerfeld.com.au
	Description:  Westerfeld Engineering theme based on CVW Base
	Author:       CVW Creative
	Author URI:   http://www.cvwcreative.com.au/
	Template:     cvw-base
	Version:      1.0
	Tags: responsive, bootstrap, mobile
*/

/* Fonts */

/* ------------------------ */

/* General */
.wrapper {margin-bottom: -550px; }
.wrapper:after { height: 550px; }
h1, .h1 {font-size: 50px; color: #fff; font-weight: 300;}
h2, .h2 {}
h3, .h3 {}

/* ------------------------ */

/* Buttons */
.btn {}
.btn-blue {background: #162133; color: #f27321; text-transform: uppercase; padding: 15px 20px; font-size: 12px;}
.btn-blue:hover,
.btn-blue:focus {background: #162133; color: #f27321;}
.btn-orange {background: #fff; color: #f27321; text-transform: uppercase; padding: 15px 40px; font-size: 12px; border: 1px solid #f27321; border-radius: 4px;}
.btn-blue:hover,
.btn-blue:focus {background: #fff; color: #f27321;}
/* ------------------------ */

/* Navigation */
.navbar {min-height: 0;}
.navbar-nav {float: none; text-align: right;}
.navbar-nav > li {float: none; display: inline-block;}
.navbar-nav > li > a {padding: 5px; text-transform: uppercase; color: #fff; font-size: 12px;}
.nav > li > a:focus,
.nav > li > a:hover {background: none; color: #9ca4af;}
.navbar-nav > li.current-menu-item {}
.navbar-nav > li.current-menu-item a {color: #576477;}

/* ------------------------ */

/* Header */
.header {position: absolute; left: 0; width: 100%; top: 0; z-index: 10; border-bottom: 1px solid #3d4c62; padding: 25px 0 20px;}

/* ------------------------ */

/* Content */
.internal-page-banner {height: 300px; padding-top: 130px; text-align: center;}

.page-content {padding: 100px 0 60px; text-align: center;}
.content-row {margin-bottom: 60px;}
.orange-line-break {height: 4px; width: 55px; background: #f27321; display: block; margin: 5px auto 15px; border-radius: 3px;}

/* Home Page */
body.home .header {border: none;}
.hp-feature-slider {}
.hp-feature-slider .hpslide {height: 520px;}
.hp-feature-slider .hpslide .hpslide-caption {position: relative; bottom: 0; padding-top: 130px;}
.hp-feature-slider .hpslide .hpslide-caption .hpslide-logo {display: block; margin: 0 auto 40px;}
.hp-feature-slider .hpslide .hpslide-caption .hpslide-logo img {width: auto!important; float: none; margin: 0 auto;}
.hp-feature-slider .hpslide .hpslide-caption-content {max-width: 800px; margin: 0 auto; text-align: center; color: #fff; font-size: 24px; font-weight: 300;}
.hp-feature-slider .hpslide .hpslide-caption-content p {color: #fff; font-size: 24px; font-weight: 300;}
.hp-feature-slider .rslides_tabs {position: relative; top: -40px; z-index: 10;}
.hp-feature-slider .rslides_tabs li {}
.hp-feature-slider .rslides_tabs li a {background: none; border: 2px solid #8b94a2;}
.hp-feature-slider .rslides_tabs li.rslides_here a {background: #8b94a2;}
.hp-feature-slider .rslides_nav {}

.hp-cta-block {padding: 0 50px;}
.hp-cta-block .hp-cta-image {display: block; margin: 0 auto; margin-bottom: 15px;}
.hp-cta-block .hp-cta-title {font-weight: bold; color: #000;}
.hp-cta-block .hp-cta-content {}
.hp-cta-block .orange-line-break {}

/* About Page */
.team-member-block {text-align: left; padding: 0 30px; margin-top: 40px;}
.team-member-block .team-member-image {margin-bottom: 20px;}
.team-member-block .team-member-job {font-weight: bold;}
.team-member-block .team-member-title {color: #657285; font-size: 13px; font-weight: bold;}
.team-member-block .team-member-name {}
.team-member-block .team-member-quals {}
.team-member-block .team-member-content {}
.team-member-block .team-member-phone {}
.team-member-block .orange-line-break { margin: 15px 0;}

/* Products Page */
.product-category-block {text-align: left; margin-bottom: 50px; min-height: 250px;}
.product-category-block .product-category-image {}
.product-category-block .product-category-title {}
.product-category-block .product-category-title a {color: #000; font-weight: bold;}
.product-category-block .product-category-description {}
.product-category-block .product-category-description ul {padding-left: 15px; list-style: none; margin: 0;}
.product-category-block .product-category-description ul li:before {content: "\25CF"; font-size: 10px; color: #f27321; position: relative; top: -2px; left: -10px; }
.product-category-block .product-category-description ul li {text-indent: -5px;}
.product-category-block .orange-line-break { margin: 15px 0;}

.product-block {text-align: left; min-height: 400px;}
.product-block .gallery {}
.product-block .product-image {}
.product-block .product-title {color: #000; font-weight: bold; margin: 15px 0;}
.product-block .product-content {}


/* Contact Page */
.contact-location-block {text-align: left; padding: 0 40px;}
.contact-location-block .acf-map {width: 100%; height: 350px; margin-bottom: 30px;}
.contact-location-block .orange-line-break {margin: 15px 0;}
.contact-location-block .contact-location-title {font-weight: bold; }
.contact-location-block .contact-location-address {}
.contact-location-block .contact-location-phone {}
.contact-location-block .contact-location-fax {}
.contact-location-block .contact-location-email {}
.contact-form-block {margin: 80px 0 40px; text-align: left; }
.contact-form-block h3 {text-align: center; margin-bottom: 25px; color: #f27321; font-weight: bold;}
.contact-form-block .form-control {background: #f8f8f8; border: 1px solid #d8d8d8; border-radius: 0; padding: 12px; height: auto;}
.contact-form-block textarea {background: #f8f8f8; border: 1px solid #d8d8d8; border-radius: 0; padding: 12px; height: 160px!important;}
.contact-form-block label {font-weight: 300; color: #657285;}
.contact-form-block .btn {margin-bottom: 25px;}
.contact-form-block .wpcf7-not-valid {border: 1px solid #fb8383;}
.contact-form-block span.wpcf7-not-valid-tip {color: #f00; font-size: 10px; margin-top: 7px; display: block;}
/* ------------------------ */

/* Pre-Footer */
.why-us-container {background: url(/wp-content/themes/westerfeld/images/bg-why-us.jpg) top center no-repeat; height: 400px; position: relative; z-index: 1;}
.why-us-container .why-us-block {background: #162133; padding: 40px; display: inline-block; max-width: 380px; box-sizing: border-box; float: right; margin-right: 50px;}
.why-us-container .why-us-block h3 {color: #f27321; margin: 0 0 30px 24px;}
.why-us-container .why-us-block ul {list-style: none; padding: 0;}
.why-us-container .why-us-block ul li {margin-bottom: 20px;}
.why-us-container .why-us-block ul li p {color: #fff; font-size: 16px; margin-bottom: 0; display: inline-block; width: 80%; vertical-align: top;}
.why-us-container .why-us-block ul li .glyphicon {color: #f27321; margin-right: 10px; vertical-align: top; top: 5px;}

/* ------------------------ */

/* Footer */
.footer {height: 550px; background: #243042;}
.footer .footer-logo-block {margin: 70px 0;}
.footer .footer-capability-block {}
.footer .footer-capability-block h4 {color: #fff; margin: 0 0 20px; font-size: 16px; font-weight: bold;}
.footer .footer-capability-block p {color: #657285; margin: 0 0 25px;}
.footer .footer-capability-block .btn {}
.footer .footer-australia-image {position: absolute; top: -20px; right: 15px; z-index: 0;}
.footer .footer-contact-container {background: #f27321; padding: 40px 40px 0; display: inline-block; position: relative; z-index: 10; max-width: 280px; box-sizing: border-box; float: right; margin-right: 40px;}
.footer .footer-contact-block {margin-bottom: 50px;}
.footer .footer-contact-block h4 {color: #fff; font-size: 13px; margin: 0 0 20px; font-weight: bold;}
.footer .footer-contact-block p {color: #fff; font-size: 13px; margin: 0 0 15px;}
.footer .footer-contact-block a {color: #fff; font-size: 13px;}
.footer .footer-navigation {color: #495669; font-size: 12px; display: inline-block; vertical-align: top; margin-right: 20px;}
.footer .footer-navigation li {padding: 0 2px;}
.footer .footer-navigation a {color: #495669; font-size: 12px;}
.footer .footer-copyright-block {color: #495669; font-size: 12px; display: inline-block; vertical-align: top;}
.footer .footer-copyright-block a {color: #495669; font-size: 12px;}

/* ------------------------ */


/* iPad */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
	
}

/* iPhone */
@media only screen and (max-width: 767px) {
	.navbar-toggle .icon-bar {background: #fff;}
	.hp-feature-slider .hpslide .hpslide-caption .hpslide-logo img {max-width: 150px;}
	.hp-feature-slider .rslides_nav {top: 215px; z-index: 8;}
	h1, .h1 {font-size: 28px;}
	.header {border-bottom: none;}
	.internal-page-banner {padding: 130px 10px 0;}
	
	#navbar {background: #243042; position: relative; z-index: 100;}
	.navbar-nav {text-align: left;}
	.navbar-nav > li {width: 100%; display: block;}
	.navbar-nav > li > a {padding: 5px 15px;}
	
	.page-content {padding: 30px 0;}
	
	.hp-cta-block {margin-bottom: 20px;}
	
	.product-block {min-height: 370px;}
	.product-category-block .product-category-title {margin-top: 10px;}
	
	.contact-location-block {margin-bottom: 40px;}
	.contact-location-block .acf-map {margin-bottom: 15px;}
	
	.why-us-container .why-us-block {padding: 20px 40px; margin: 0;}
	.why-us-container .why-us-block h3 {margin-bottom: 20px;}
	
	.footer {height: auto; padding-bottom: 20px;}
	.footer .footer-logo-block {margin: 20px 0;}
	.footer .footer-australia-image {display: none;}
	.footer .footer-contact-container {padding: 20px 20px 0; position: relative; max-width: none; float: none; margin: 20px 0; width: 100%;}
	.footer .footer-contact-block {margin-bottom: 20px;}
	.footer .footer-navigation {margin: 0; text-align: center; display: block;}
	.footer .footer-copyright-block {margin: 0; text-align: center;}
	
}

/* ------------------------ */